td,th {
	font-size: 12px;
}

#containt{
  width:1000px;
  margin:0px auto;
  padding:0px;
  text-align:center;
  font-family:"ו";
  font-size:12px;
  color:#333333;

}
p.introduce{
  font-family:"ו";
  font-size:12px;
  color:#333333;
  line-height:1.8em;
  padding:3px;
  margin:3px;
}
.products_first{
  width:200px;
  height:240px;
  float:left;
  margin:0px 10px 0px 30px;
  background:url(images/bg_pro2.jpg) no-repeat;
}
.products_b_first{
  width:207px;
  height:210px;
  float:left;
  margin:0px 10px 0px 30px;
  background:url(images/bg_pro.jpg) no-repeat;
}
a:link{
color:#636363;
text-decoration:none;
font-size:12px;
}
a:visited{
color:#636363;
text-decoration:none;
font-size:12px;
}
a:hover{
color:#FF3300;
text-decoration:none;
font-size:12px;
}